loadData('slides', {
    // to&nbsp;nie dziala
    background: {
        color: '',
        image: ''
    },
    // wszystkie elementy prezentacji
    items: [
        {
            // intro czyli to&nbsp;co sie pojawia na&nbsp;samym poczatku
            type: 'intro',
            txt: "Prezentacja multimedialna",
            title: "<span style='text-transform: uppercase'>Wydajność pracy</span>",
            audiodesc: "Prezentacja multimedialna składająca się&nbsp;z&nbsp;sześciu slajdów, zawiera menu nawigacyjne. Na każdym slajdzie znajdują się&nbsp;strzałki nawigacyjne, po&nbsp;lewej i&nbsp;prawej stronie oraz&nbsp;na&nbsp;górze, pośrodku strony, zakładka menu, pozwalająca stwierdzić, który kolejny slajd jest wyświetlany i&nbsp;przejść do&nbsp;dowolnie wybranego slajdu w&nbsp;prezentacji.",
            audiodesc2: "W tle znajdują się schematycznie zaznaczone, postacie uprawiające różne dyscypliny sportu. Na środku duży, zielony baner z tytułem prezentacji multimedialnej: Wydajność pracy, poniżej tytułu, na wrzosowym tle, napis start, którego kliknięcie rozpoczyna prezentację."
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: "Treść: Wahania wydajności pracy w&nbsp;ciągu roku kalendarzowego.",
            items: [
                {
                    type: 'image',
                    alt: 'Na górze slajdu znajduje się&nbsp;wykres, przedstawiający wahania wydajności pracy w&nbsp;ciągu roku. Na osi pionowej zaznaczona jest produkcja, a&nbsp;na osi poziomej zaznaczone są miesiące. Z wykresu wynika, że&nbsp;najwyższą wydajność organizm człowieka osiąga w&nbsp;styczniu, marcu, wrześniu i&nbsp;listopadzie, a&nbsp;najniższą w&nbsp;czerwcu lipcu i&nbsp;sierpniu. Pod wykresem podane jest źródło: Por. G. Lehmann, Praktyczna Fizjologia Pracy, s. 110. Poniżej widnieje napis: Wahania wydajności pracy w&nbsp;ciągu roku kalendarzowego.',
                    src: 'assets/img/slides/konkursowa_4/02_Model_dnia.jpg',
                    style: 'style="text-align: center;"'
                },
                {
                    type: 'content',
                    html: '<p style="font-size: 18pt;">Źródło: Por. G. Lehmann, Praktyczna, s. 110</p>'
                },
                {
                    type: 'title', // title,image,content,
                    text: 'Wahania wydajności pracy w&nbsp;ciągu roku kalendarzowego.',
                    style: 'style="text-align: center;" '
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Wahania wydajności pracy w&nbsp;ciągu tygodnia.',
            items: [
                {
                    type: 'image',
                    alt: 'Na górze slajdu widzimy wykres słupkowy przedstawiający wahania wydajności pracy w&nbsp;ciągu tygodnia. Na osi pionowej zaznaczona jest produkcja/godzina, a&nbsp;na osi poziomej –&nbsp;dni tygodnia. Z wykresu wynika, że&nbsp;największą wydajność osiąga się&nbsp;w środę. Pod wykresem podane jest źródło: Por. G. Lehmann, Praktyczna Fizjologia Pracy, s. 110. Poniżej widnieje, zaznaczony pogrubioną czcionką, napis: Wahania wydajności pracy w&nbsp;ciągu tygodnia.',
                    src: 'assets/img/slides/konkursowa_4/03_Model_dnia.jpg',
                    style: 'style="text-align: center; margin-bottom: 60px; "'
                },
                {
                    type: 'content',
                    html: '<p style="font-size: 18pt;">Źródło: Por. G. Lehmann, Praktyczna, s. 110</p>'
                },
                {
                    type: 'title', // title,image,content,
                    text: 'Wahania wydajności pracy w&nbsp;ciągu tygodnia.',
                    style: 'style="text-align: center;" '
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Krzywe wydajności pracy w&nbsp;ciągu dnia.',
            items: [
                {
                    type: 'image',
                    alt: 'Na białym tle znajduje się&nbsp;wykres przedstawiający wydajność pracy w&nbsp;ciągu dnia. Na osi pionowej zaznaczona jest wydajność, a&nbsp;na poziomej –&nbsp;godziny pracy. Z wykresu wynika, że&nbsp;najbardziej wydajni jesteśmy między drugą, a&nbsp;trzecią godziną pracy. Podczas trwania szóstej godziny pracy wydajność spada, najniższy poziom osiąga między siódmą a&nbsp;ósmą godziną pracy, by, podczas trwania ósmej godziny, znów zacząć wzrastać. Pod wykresem podano źródło: Por. G. Lehmann, Praktyczna Fizjologia Pracy, s. 110. Poniżej znajduje się&nbsp;napis: Krzywe wydajności pracy w&nbsp;ciągu dnia.',
                    src: 'assets/img/slides/konkursowa_4/04_Model_dnia.jpg',
                    style: 'style="text-align: center; margin-bottom: 60px; "'
                },
                {
                    type: 'content',
                    html: '<p style="font-size: 18pt;">Źródło: Por. G. Lehmaii JL, Praktyczna, a. 110</p>'
                },
                {
                    type: 'title', // title,image,content,
                    text: 'Krzywe wydajności pracy w&nbsp;ciągu dnia.',
                    style: 'style="text-align: center;" '
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Krzywa wydajności na&nbsp;podstawie REFA (Komisja badań nad pracą).',
            items: [
                {
                    type: 'image',
                    alt: 'Na górze slajdu widać wykres przedstawiający wydajność człowieka wciągu doby. Na osi pionowej zaznaczona jest wydajność, a&nbsp;na poziomej –&nbsp;godziny. Krzywa pokazuje, że&nbsp;człowiek jest najbardziej wydajny przed południem, między godziną ósmą a&nbsp;dwunastą. Potem krzywa spada i&nbsp;w ok. godziny 16 znów zaczyna rosnąć, ale nie osiąga już takiego poziomu, jak wcześniej. Od godziny 21 wydajność sukcesywnie spada, aż do&nbsp;osiągnięcia, ok. godziny 4 rano, najniższego poziomu. Pod wykresem podane jest źródło: Lothar J. Stewart (1998) „Jak organizować czas”. Poniżej znajduje się&nbsp;napis: Krzywa wydajności na&nbsp;podstawie REFA (Komisja badań nad pracą).',
                    src: 'assets/img/slides/konkursowa_4/05_Model_dnia.jpg',
                    style: 'style="text-align: center;"'
                },
                {
                    type: 'content',
                    html: '<p style="font-size: 18pt;">Źródło: Lothar J. Stewart (1998) „Jak organizować czas”</p>'
                },
                {
                    type: 'title', // title,image,content,
                    text: 'Krzywa wydajności na&nbsp;podstawie REFA (Komisja badań nad pracą).',
                    style: 'style="text-align: center; font-size: 46pt;" '
                }
            ]
        },
        // ostatni slad na&nbsp;zakonczenie prezentacji
        {
            type: 'outro',
            audiodesc: 'W tle znajdują się schematycznie zaznaczone kolorowe postacie wykonujące ćwiczenia gimnastyczne. Tym razem grafika jest czarno-biała. Na środku duży baner z napisem: Człowiek ma zmienną wydajność pracy. Poniżej strzałka nawigacyjna pozwalająca na powrót do prezentacji.',
            txt: 'Człowiek ma zmienną wydajność pracy.'
        }
    ]
});